PDA

View Full Version : Firmware 1.18



Adde
10-27-2011, 10:50 PM
Dear all,

I have the BDP-5100/12 player and by updating the firmware to either versions 1.31 or 1.57, I have found that its original firmware (version 1.18) had the best H.264/MKV support, playing several of my High@L5.1 files. Can someone please make this version available for download?

Pacman
10-31-2011, 10:08 AM
That surprises me looking at the the codec list http://www.supportforum.philips.com/en/showthread.php?2578-Supported-CODEC-overview-for-Blu-ray-players&

Or was it there before and they took it off....

Adde
11-09-2011, 09:31 PM
I do not know whether it was in the codec list or not, but it certainly *did* play High@L5.1 when I got it.